path: /build/build/DBD-mysql-dev-perl-4.50.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-mariadb -test mysql" emerge dev-perl/DBD-mysql -pv -t && \
    USE="-mariadb -test mysql" emerge -j ${JOBS} --nodeps dev-perl/DBD-mysql
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/DBD-mysql && luet-portage --dir /pkgdir/DBD-mysql
    dev-perl/DBD-mysql && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6c6f3c5d47fe0e394ba40599e7a2227317c5ec3a4a184a254796fa5849ade3bf
  package:
    name: DBD-mysql
    version: 4.50.0
    category: dev-perl
    use_flags:
    - -mariadb
    - -test
    - mysql
    requires:
    - name: DBI
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: MySQL driver for the Perl5 Database Interface (DBI)
    uri:
    - https://metacpan.org/release/DBD-mysql
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-26 01:08:25.541358756 +0000 UTC m=+116.993832563
    labels:
      BDEPEND: dev-lang/perl:=
      DEPEND: '>=dev-perl/DBI-1.609.0 >=dev-perl/Devel-CheckLib-1.109.0 mysql? ( dev-db/mysql-connector-c:=
        ) mariadb? ( dev-db/mariadb-connector-c:=[ssl(+)?] ) virtual/perl-ExtUtils-MakeMaker
        virtual/perl-Data-Dumper test? ( dev-perl/Test-Deep >=virtual/perl-Test-Simple-0.900.0
        virtual/perl-Time-HiRes ) dev-lang/perl:='
      IUSE: mariadb +mysql test +ssl
      RDEPEND: '>=dev-perl/DBI-1.609.0 >=dev-perl/Devel-CheckLib-1.109.0 mysql? (
        dev-db/mysql-connector-c:= ) mariadb? ( dev-db/mariadb-connector-c:=[ssl(+)?]
        ) dev-lang/perl:='
      emerge.packages: dev-perl/DBD-mysql
      kit: perl-kit
      original.package.name: dev-perl/DBD-mysql
      original.package.slot: "0"
      original.package.version: 4.50.0
    treedir: /build/packages
  package_dir: /pkgdir/DBD-mysql
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e8ab6a8f56d385e15d8369ab2648ed784176163032934a598b28bed581bb8282
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Bundle/DBD/mysql.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/mysql/GetInfo.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/mysql/INSTALL.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/DBD/mysql.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBD/mysql/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/DBD/mysql/mysql.so
- usr/share/doc/DBD-mysql-4.50.0/Changes.bz2
- usr/share/doc/DBD-mysql-4.50.0/README.md.bz2
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/BDEPEND
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/BUILD_TIME
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CATEGORY
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CBUILD
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CFLAGS
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CHOST
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CONTENTS
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/COUNTER
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/CXXFLAGS
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/DBD-mysql-4.50.0.ebuild
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/DEFINED_PHASES
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/DEPEND
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/DESCRIPTION
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/EAPI
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/FEATURES
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/HOMEPAGE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/INHERITED
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/IUSE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/KEYWORDS
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/LDFLAGS
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/LICENSE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/NEEDED
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/PF
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/PROVIDES
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/RDEPEND
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/REQUIRES
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/RESTRICT
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/SIZE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/SLOT
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/USE
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/environment.bz2
- var/db/pkg/dev-perl/DBD-mysql-4.50.0/repository
package_cacheimage: ""
runtime:
  name: DBD-mysql
  version: 4.50.0
  category: dev-perl
  use_flags:
  - -mariadb
  - -test
  - mysql
  requires:
  - name: mysql-connector-c
    version: '>=0'
    category: dev-db
  - name: DBI
    version: '>=0'
    category: dev-perl
  - name: Devel-CheckLib
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: MySQL driver for the Perl5 Database Interface (DBI)
  uri:
  - https://metacpan.org/release/DBD-mysql
  license: '|| ( Artistic GPL-1+ )'
  labels:
    BDEPEND: dev-lang/perl:=
    DEPEND: '>=dev-perl/DBI-1.609.0 >=dev-perl/Devel-CheckLib-1.109.0 mysql? ( dev-db/mysql-connector-c:=
      ) mariadb? ( dev-db/mariadb-connector-c:=[ssl(+)?] ) virtual/perl-ExtUtils-MakeMaker
      virtual/perl-Data-Dumper test? ( dev-perl/Test-Deep >=virtual/perl-Test-Simple-0.900.0
      virtual/perl-Time-HiRes ) dev-lang/perl:='
    IUSE: mariadb +mysql test +ssl
    RDEPEND: '>=dev-perl/DBI-1.609.0 >=dev-perl/Devel-CheckLib-1.109.0 mysql? ( dev-db/mysql-connector-c:=
      ) mariadb? ( dev-db/mariadb-connector-c:=[ssl(+)?] ) dev-lang/perl:='
    emerge.packages: dev-perl/DBD-mysql
    kit: perl-kit
    original.package.name: dev-perl/DBD-mysql
    original.package.slot: "0"
    original.package.version: 4.50.0
